Kleiner Warnhinweis (aber nicht für alle):




Sollten bei Euch beim Anklicken eines Beitrages Updatehinweise für ein "dringendes Sicherheitsupdate" für den "Adobe Flash Player" aufgehen und ein Programmdownload aufgehen - nicht annehmen.

Es handelt sich dabei um ein Script, welches anscheinend in erster Linie über vBulletin® Foren verbreitet werden soll und welches sich weitere Programme aus dem Internet nachladen soll. Antivir z.B. erkennt diese datei als 'TR/Dropper.Gen'

Das gilt allerdings nur für diejenigen, die sich auch noch in anderen (vBulletin)-Foren herumtreiben.
Dieses hier gehört m. E. nicht dazu...

Grüße aus Leipzig
Martin Malangeri



Diese Forum ist gute alte Handarbeit ...



nicht so'n Industriemüll ;-).